---
#Email template: ticket.autoreply.yaml
#Sent to a user when an automatic canned response is posted to a ticket
#when it is created
#---
notes: |
  Skickas till en användare när ett automatiskt svar skickas till ett ärende när det skapas.  Tillgängliga variabler för ersättning: %{ticket.*}, %{response}
subject: |
  Re: %{ticket.subject}
body: |
  <h3><strong>Hej %{recipient.name.first},</strong></h3>
  Ett nytt supportärende har registrerats och tilldelats ärendenummer <a
  href="%{recipient.ticket_link}">#%{ticket.number}</a> med följande autosvar
  <br>
  <br>
  Topic: <strong>%{ticket.topic.name}</strong>
  <br>
  Subject: <strong>%{ticket.subject}</strong>
  <br>
  <br>
  %{response}
  <br>
  <br>
  <div style="color: rgb(127, 127, 127);">Your %{company.name} Team,<br>
  %{signature}</div>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small;"><em>We hope
  this response has sufficiently answered your questions.  If you wish to
  provide additional comments or informatione, please reply to this email
  or <a href="%{recipient.ticket_link}"><span
  style="color: rgb(84, 141, 212);" >login to your account</span></a> for
  a complete archive of your support requests.</em></div>
